slepc-3.21.1 2024-04-26
Report Typos and Errors

# NEP

Abstract SLEPc object that manages all solvers for nonlinear eigenvalue problems.

### Synopsis

    typedef struct _p_NEP* NEP;

### See Also

NEPCreate()

### Level

beginner

### Location

include/slepcnep.h

### Examples

src/eps/tutorials/ex6f.F90
src/nep/tutorials/ex20.c
src/nep/tutorials/ex21.c
src/nep/tutorials/ex22.c
src/nep/tutorials/ex27.c
src/nep/tutorials/ex54f.F90
Index of all NEP routines
Table of Contents for all manual pages
Index of all manual pages